<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="64" endFrame="133"/>
    <image startFrame="210" endFrame="277"/>
    <image startFrame="350" endFrame="421"/>
    <image startFrame="493" endFrame="564"/>
    <image startFrame="636" endFrame="708"/>
    <image startFrame="781" endFrame="852"/>
    <image startFrame="933" endFrame="996"/>
    <image startFrame="1080" endFrame="1140"/>
  </images>
</style>